## lightdm 1.10.3

=== debian/changelog ===
lightdm (1.10.3-3) unstable; urgency=medium

  * debian/patches:
    - 06_change-user-dirs edited, don't use /var/lib/lightdm directly (it
    seems to confuse lightdm and break .dmrc saving) but use
    /var/lib/lightdm/data and create it at runtime.             closes: #767359

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 04 Nov 2014 21:58:15 +0100

lightdm (1.10.3-2) unstable; urgency=medium

  * debian/patches:
    - 03_use-desktopnames-properties added, from upstream bzr r1984, use
    DesktopNames property in session .desktop file instead of
    X-LightDM-DesktopName since GDM uses that key too.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 Oct 2014 14:32:07 +0200

lightdm (1.10.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 04_fix-double-free-configuration-key-source dropped, included upstream.
  * debian/upstream/signing-key.asc added, add PGP key for Robert Ancell
    (0x18EAA1890F7C882E).
  * debian/watch updated, add mangle option to check PGP signatures.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 09 Oct 2014 13:01:51 +0200

lightdm (1.10.2-3) unstable; urgency=medium

  * debian/patches:
    - 04_fix-double-free-configuration-key-source added, fix crash when
      key sources are defined twice in config files.            closes: #762211
    - 06_change-user-dirs added, use /var/lib/lightdm as user dirs, since it's
      the home dir for lightdm user since the beginning and it's already
      correctly created.                                        closes: #749243
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 08 Oct 2014 22:51:19 +0200

lightdm (1.10.2-2) unstable; urgency=medium

  * debian/patches:
    - 05_debianize-pam-files edited, don't log an error if
    libpam-gnome-keyring is not installed.                      closes: #683508
  * debian/control:
    - put lipam-systemd before consolekit in alternative.       closes: #763187
  * debian/lightdm.postinst:
    - make sure /var/lib/lightdm always exists.                 closes: #762218

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 28 Sep 2014 21:58:17 +0200

lightdm (1.10.2-1) unstable; urgency=medium

  * debian/patches:
    - 06_allow_libpamsystemd_and_ck_together dropped, ConsoleKit is now
      deprecated (wether we're using init=systemd or not).
  * New upstream release.
  * debian/liblightdm-gobject-1-0.symbols:
    - update symbol file, add lightdm_user_get_uid.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Sep 2014 21:48:07 +0200

lightdm (1.10.1-3) unstable; urgency=medium

  * debian/rules:
    - stop installing apparmor guest profile.                   closes: #747252
  * debian/control:
    - make the libpam-systemd dependency linux-any.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Jun 2014 20:55:38 +0200

lightdm (1.10.1-2) unstable; urgency=medium

  * debian/patches:
    - 02_fix-apparmor-profile updated, fix chromium path in apparmor
      abstraction profile.                                      closes: #742829
  * debian/control:
    - add libpam-systemd as consolekit alternative dependency.  closes: #747619

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 May 2014 15:31:23 +0200

lightdm (1.10.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - really apply 02_fix-apparmor-profile, update it.  (really) closes:#736075

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 May 2014 07:43:05 +0200

lightdm (1.10.0-3) unstable; urgency=medium

  * debian/control:
    - add build-dep on dh-systemd.
  * debian/lightdm.postinst:
    - handle symlinks for systemd service files according to the currently
      selected display manager.
  * debian/lightdm.service:
    - add systemd service file, thanks Martin Pitt for the work.closes: #733220
  * debian/rules:
    - use dh systemd addon and configure it to not start the lightdm service
      at once.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 28 Apr 2014 21:15:45 +0200

lightdm (1.10.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 22 Apr 2014 23:33:26 +0200

lightdm (1.10.0-1) experimental; urgency=medium

  * New upstream stable release.
  * debian/watch updated to track 1.10 branch.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 08 Apr 2014 22:54:47 +0200

lightdm (1.9.13-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Mar 2014 22:04:52 +0100

lightdm (1.9.11-1) experimental; urgency=medium

  * New upstream development release.
  * debian/watch updated to track versions over 10.
  * debian/patches:
    - 02_fix-build-glib-before-2.40 removed, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 13 Mar 2014 09:19:21 +0100

lightdm (1.9.9-1) experimental; urgency=medium

  * New upstream development release.
  * debian/liblightdm-gobject-1-0.symbols, debian/liblightdm-qt-3-0.symbols:
    - add a symbol file to handle library dependencies more carefully.
  * debian/patches:
    - 02_fix-build-glib-before-2.40 added, fix FTBFS with glib before 2.40.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 12 Mar 2014 11:00:42 +0100

lightdm (1.9.8-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Feb 2014 22:05:10 +0100

lightdm (1.9.6-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Jan 2014 21:18:16 +0100

lightdm (1.9.5-1) experimental; urgency=medium

  * New upstream development release.
  * debian/watch updated to track 1.9 branch.
  * debian/patches:
    - 04_dont-add-pkglibexecdir-path dropped, gdm-flexiserver script has been
      dropped from LightDM so the PATH addition was dropped as well.
    - 01_set-default-path and 06_allow_libpamsystemd_and_ck_together
      refreshed.
  * debian/rules:

