## lightdm 1.12.1-0ubuntu1

=== debian/changelog ===
lightdm (1.12.1-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Fix crash when having configuration keys defined in multiple places
      (LP: #1377373)
    - Allow user switching in multi-seat until bug stopping greeter showing on
      logout is fixed
    - Disable log message when AccountsService users change (LP: #1376357)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 09 Oct 2014 08:59:27 +1300

lightdm (1.12.0-0ubuntu2) utopic; urgency=medium

  * Restore 1.11.9-0ubuntu2, it was reverted by error in the previous upload

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Sep 2014 11:25:09 +0200

lightdm (1.12.0-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Fix assumption that the display server is X when running scripts.
      (LP: #1305006)
    - Don't access .dmrc files until information from these files is required.
      (LP: #1370852)
  * debian/patches/01_transition_ubuntu2d_ubuntu_desktop.patch:
    - Dropped, Unity 2D doesn't exist and all users will have been migrated in
      14.04 LTS

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 30 Sep 2014 15:11:51 +1300

lightdm (1.11.9-0ubuntu2) utopic; urgency=medium

  * debian/patches/06_apparmor-unix.patch: update for addr= rules
  * debian/patches/07_apparmor-chrome.patch:
    - allow new path to Google Chrome (LP: #1361372)
    - allow read of @{PROC}/[0-9]*/statm
  * debian/patches/08_apparmor-updates.patch:
    - allow 'rw' on /etc/compizconfig/unity.ini (continue workaround for
     LP: 697678)
    - allow read of @{PROC}/sys/vm/overcommit_memory
    - allow write to /run/uuidd/request

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 18 Sep 2014 12:18:12 -0500

lightdm (1.11.9-0ubuntu1) utopic; urgency=medium

    * New upstream release:
     - Don't check the logind CanGraphical seat property unless
       login-check-graphical option is set to true. There are too many cases of
       drivers that don't set the appropriate flags for this feature to work.
       (LP: #1365336)
     - Make socket writing code used between greeter and daemon more robust to
       errors.
     - Fix small memory leaks.
     - Improve logging messages.
     - Test improvements.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Sep 2014 15:47:36 +1200

lightdm (1.11.8-0ubuntu2) utopic; urgency=medium

  * debian/patches/06_apparmor-unix.patch: updates for unix socket mediation
    (LP: #1362199)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 05 Sep 2014 17:34:03 -0500

lightdm (1.11.8-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Rework logind code that gets session ID. The previous method was racy
      and a change in lightdm 1.11.7 led to a lockup when this race occurred.
      (LP: #1364725)
    - Handle CanGraphical property on logind seats

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 03 Sep 2014 17:26:36 +1200

lightdm (1.11.7-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Use logind to provide the list of seats to use. Deprecate the old method
      of manually defining seats.
    - Add --show-config option that shows combined configuration.
    - Drop the surfaceflinger seat type. This was a temporary solution while
      Ubuntu Phone was migrating to Mir.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 27 Aug 2014 16:25:53 +1200

lightdm (1.11.6-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    * Add a seat option 'allow-user-switching' that can disable all user
      switching for that seat
    * Add a new session type 'mir-container' that allows the session to run
      inside a custom system compositor (LP: #1359332)
    * Only seat0 takes VT from Plymouth
    * Removed unused GAsyncResultIface.is_tagged as this attribute was not
      available in earlier versions of Glib I/O.
    * Abort autogen if yelp-tools not installed
    * Return correct errors for D-Bus calls

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Aug 2014 09:10:29 +1200

lightdm (1.11.5-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Make PAM services configurable (LP: #1348251)
  * debian/guest-account:
  * debian/lightdm.install:
  * debian/rules:
  * debian/patches/05_translate_debian_files.patch:
    - Make the real name of a guest account translatable (LP: #1177713)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 28 Jul 2014 13:40:46 +1200

lightdm (1.11.4-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Do timed autologin each time you are returned to the greeter
    - Fix tests failing with Qt 5.3 due to it checking getuid/geteuid which we are faking
    - dm-tool: Warn if trying to switch to user without username
  * debian/lightdm.service:
    - Don't test for specific installation path

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 01 Jul 2014 15:50:16 +1200

lightdm (1.11.3-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Fix Mir sessions broken with unity-system-compositor 0.3.
    - Add back Vala bindings for LightDM.Greeter.connect_sync - just mark as
      deprecated.
    - Put unity-system-compositor's mir_socket under /run rather than /tmp.
      (LP: #1325995)
    - Fix building with clang (3.5) and -Werror.
    - Correct section name in default users.conf file.

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jun 2014 16:07:14 +1200

lightdm (1.11.2-0ubuntu3) utopic; urgency=high

  * No change rebuild against new dh_installinit, to call update-rc.d at
    postinst.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 May 2014 11:09:29 +0100

lightdm (1.11.2-0ubuntu2) utopic; urgency=medium

  * Integration plymouth systemd system job with plymouth services.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 17 May 2014 19:18:41 +0100

lightdm (1.11.2-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Add liblightdm method to get user UID
    - DBus-activate logind
    - Check for libgcrypt at configure time


