=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
          libglib2.0-bin,
          dbus,
          plymouth (>= 0.8.8-0ubuntu18),
+         bash (>= 4.3),
 Recommends: xserver-xorg,
             unity-greeter | lightdm-greeter | lightdm-kde-greeter,
 Conflicts: liblightdm-gobject-0-0,
