=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Robert Ancell <robert.ancell@ubuntu.com>
 Uploaders: Julien Lavergne <gilir@ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 7.0.50~),
                gnome-common,
                intltool (>= 0.35.0),
                quilt,
-               libgcrypt11-dev,
+               libgcrypt20-dev,
                libglib2.0-dev,
                libpam0g-dev,
                libxdmcp-dev,
@@ -17,6 +17,8 @@
                libgtk-3-dev,
                gobject-introspection,
                libgirepository1.0-dev,
+               gobject-introspection,
+               valac,
                libqt4-dev,
                qtbase5-dev,
                dh-autoreconf,
@@ -25,6 +27,7 @@
                gtk-doc-tools,
                yelp-tools,
                dbus,
+               libaudit-dev
 Homepage: https://launchpad.net/lightdm
 # If you aren't a member of ~lightdm-team but need to upload packaging changes,
 # just go ahead.  ~lightdm-team will notice and sync up the code again.
