## lightdm 1.16.7-0ubuntu1

=== debian/changelog ===
lightdm (1.16.7-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Fix dm-tool add-local-seat not working because LightDM is trying to
      connect with TCP/IP (LP: #1529454)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 25 Jan 2016 17:35:34 +1300

lightdm (1.16.6-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Handle XDMCP Request packet with no addresses. (LP: #1516831)
    - Don't start LightDM if the XDMCP server is configured with a key that
      doesn't exist. (LP: #1517685)
    - Add IP addresses to XDMCP log messages.
    - Refactor XDMCP error handling.
    - Add more tests.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 20 Nov 2015 15:46:15 +1300

lightdm (1.16.5-0ubuntu1) wily; urgency=medium

  * New upstream release:
    - Handle trailing whitespace on boolean values in configuration.
      (LP: #1507033)
    - Add a backup-logs option that can be used to disable existing logging
      files having a .old suffix added to them.
    - Add LC_PAPER, LC_NAME, LC_ADDRESS, LC_TELEPHONE, LC_MEASUREMENT and
      LC_IDENTIFICATION variables to the list of inherited locale variables.
      (LP: #1511259)
    - Implement XDMCP ForwardQuery. (LP: #1511545)
    - Fix small memory leak in XDMCP logging code.
    - Check the version of the X server we are running so we correctly pass
      -listen tcp when required. (LP: #1449282)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 03 Nov 2015 16:47:08 +1300
