## lightdm 1.18.1

=== debian/changelog ===
lightdm (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 05 Apr 2016 21:26:36 +0200

lightdm (1.18.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch updated for tracking 1.18 branch.
  * debian/patches:
    - 02_fix-apparmor-profile updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 01 Apr 2016 11:56:59 +0200

lightdm (1.16.7-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control:
    - make libaudit-dev build-dep linux-only, fix FTBFS on !linux.
                                                                closes: #815343
    - update standards version to 3.9.7. 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 22 Feb 2016 13:20:36 +0100

lightdm (1.16.6-1) unstable; urgency=medium

  * New upstream bugfix release.
    - fix crash when XDMCP is enabled and a packet with no address is received
    (CVE-2015-8316)

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 24 Nov 2015 21:03:33 +0100

lightdm (1.16.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 10 Nov 2015 10:56:27 +0100

lightdm (1.16.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 Oct 2015 21:54:44 +0200

lightdm (1.16.2-1) unstable; urgency=medium

  * debian/patches:
    - 05_debianize-pam-files updated, fix pam_env configuration and correctly
      load /etc/environment.                                    closes: #798967
  * debian/watch updated to track 1.16 branch.
  * New upstream release.
  * debian/liblightdm-gobject-1-0.symbols updated for new release.
  * debian/control:
    - add build-dep on libaudit-dev for audit support.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Sep 2015 15:08:51 +0200

lightdm (1.14.2-2) unstable; urgency=medium

  * debian/liblightdm-qt-3-0.symbols updated for symbols removed due to the
    gcc 5 transition.                                           closes: #777981

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Aug 2015 21:02:40 +0200

lightdm (1.14.2-1) unstable; urgency=medium

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Jun 2015 14:43:38 +0200

lightdm (1.14.0-1) unstable; urgency=medium

  * debian/patches:
    - 02_fix-apparmor-profile updated, following information from Mathieu
      Parent.                                                   closes: #780456
  * debian/watch updated to follow 1.14 branch.
  * New upstream release.
  * debian/lightdm.install:
    - install bash completion files.
  * debian/liblightdm-qt-3-0.symbols updated for new release.
  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 22:42:17 +0200

lightdm (1.12.3-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    - 02_fix-apparmor-profile edited, dropped parts unneeded anymore with more
      recent AppArmor.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 13 Mar 2015 22:36:14 +0100

lightdm (1.12.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    - 01_set-default-path and 06_change-user-dirs refreshed for new release.
    - 03_use-desktopnames-properties dropped, included upstream.
  * debian/liblightdm-gobject-1-0.symbols updated for new symbols.
  * debian/liblightdm-qt-3-0.symbols updated for new symbols.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 22:06:41 +0100
